authentication-backoffice - Task #610
at-3 existEmail
05/31/2013 01:51 PM - Cedric Hassen-Khodja

Status: Closed

Priority: Normal

Assignee: Cedric Hassen-Khodja
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

05/06/2013
05/06/2013
100%

0.00 hour

Description

The system checks if the email exists in the database

Related issues:
Related to Feature # 607: Authentication

Feedback 05/06/2013

05/17/2013

History

#1 - 05/31/2013 02:07 PM - Cedric Hassen-Khodja
- Start date changed from 05/31/2013 to 05/06/2013
- % Done changed from 0 to 100

#2 - 06/07/2013 01:35 PM - Cedric Hassen-Khodja
- Status changed from New to Assigned
- Assignee set to Cedric Hassen-Khodja

#3 - 06/17/2013 10:28 AM - Cedric Hassen-Khodja

- Due date set to 05/06/2013
- Status changed from Assigned to Closed

05/13/2024
